:root {
    --cassiopeia-color-primary: #dcdcdc;  /* Your main brand color */
    --cassiopeia-color-hover: #dddddd;    /* Color on hover */
    --cassiopeia-color-link: #0000ff;     /* Link colors */
    --body-bg: #f8f9fa;                   /* Background color of your page */
    --body-color: #383838;                /* Main text color */
}
.container-header .mod-menu {
 color: #000;
 font-size: 1.0rem;
 flex: unset;
 text-decoration: none;
}
a {
	text-decoration: none !important;
	background-image: none !important;
	border: none !important;
}

.container-header .navbar-toggler {
 color: #000;
 border: 1px solid #000;
}
.container-header .navbar-brand a {
  text-decoration: none;
}
.container-header .mod-menu li.active a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}